Subject: [WPTA] Part needed

From: EDWARD via Wpta <[email-masked]>
Date: Mon, 1 Feb 2016 14:58:34 +0000 (UTC)

--===============7562654288286014482==
	boundary="----=_Part_14690175_756628929.1454338714875"

------=_Part_14690175_756628929.1454338714875
Content-Transfer-Encoding: quoted-printable

Anyone got a TR3 diff they don't need? I had a call from a guy needing one.=
 Please reply to this message and I'll pass along the contact info.=20
=C2=A0=20
Ed Woods=20

------=_Part_14690175_756628929.1454338714875
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><DIV><BR>Anyone got a TR3 diff they don't need? I had a call from a guy needing one. Please reply to this message and I'll pass along the contact info.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Ed Woods</DIV></div></body></html>
------=_Part_14690175_756628929.1454338714875--

--===============7562654288286014482==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============7562654288286014482==--